###################################################
##### S\u00edmbolos unicode
#####\u00e1 -> á
#####\u00e9 -> é
#####\u00ed -> í
#####\u00f3 -> ó
#####\u00fa -> ú
#####\u00c1 -> Á
#####\u00c9 -> É
#####\u00cd -> Í
#####\u00d3 -> Ó
#####\u00da -> Ú
#####\u00f1 -> ñ
#####\u00d1 -> Ñ
#####\u0020	-> Espacio en blanco
###################################################
##MENSAJES GENERALES
lbl_requeridos=Los campos marcados con (*) son obligatorios
##------------------------------------
lbl_cargando=Cargando

lbl_registro_usuario=Registro de Usuario
lbl_tipo_documento=Tipo Documento
lbl_numero_documento=N\u00FAmero Documento
lbl_datos_generales=Datos Generales
lbl_nombre_razon=Nombre/Raz\u00F3n Social
lbl_nombres=Nombres
lbl_nombre_completo=Nombre Completo
lbl_apellido_paterno=Apellido Paterno
lbl_apellido_materno=Apellido Materno
lbl_actividad_economica=Actividad Econ\u00F3mica
lbl_representate_legal=Representante Legal
lbl_cedula_representante=C\u00E9dula Representante Legal
lbl_pais_origen=Pa\u00EDs Origen
lbl_provincia=Provincia
lbl_canton=Cant\u00F3n
lbl_ciudad=Ciudad
lbl_parroquia=Parroquia
lbl_direccion=Direcci\u00F3n
lbl_telf_convencional=Tel\u00E9fono Convencional
lbl_telf_celular=Celular
lbl_estado_civil=Estado Civil
lbl_genero=G\u00E9nero
lbl_estatura=Estatura
lbl_profesion=Profesi\u00F3n
lbl_email=Correo Electr\u00F3nico
lbl_aceptar=Aceptar
lbl_masculino=Masculino
lbl_femenino=Femenino
lbl_cancelar=Cancelar
lbl_logo=Cargar Logotipo de la Empresa

lbl_vista_expirada=Debido a la inactividad en el portal y por su seguridad, hemos redirigido la petici\u00F3n a otra p\u00E1gina, si desea regresar al registro de usuarios puede hacerlo desde
lbl_aqui=aqu\u00ED

##MENSAJES DE ERRORES##
error.msg.persona.registrada=La persona ya est\u00E1 registrada, ingrese con su usuario y password
error.msg.cedula=El campo ingresado no es una C\u00E9dula v\u00E1lida
error.msg.ruc=El campo ingresado no es un RUC v\u00E1lido
error.campo.vacio=El campo es obligatorio
error.mail.incorrecto=El campo no es un mail v\u00E1lido
error.celular.incorrecto=El n\u00FAmero celular debe empezar con '09'
error_captcha=Captcha requerido
error_valor_captcha=Ingrese los valores correctos del captcha 

##MENSAJES NOTIFICACION

mensaje.informativo.correo.enviado=Correo enviado
url.servidor.maia=https://tramitesarmas.ccffaa.mil.ec/frontend
url.servidor.registro=https://tramitesarmas.ccffaa.mil.ec/portal-web

#URL DE LOS SERVICIOS MANEJADOS DESDE LA SNAP
url_snap_servicio_cedula=https://serviciosarmas.ccffaa.mil.ec:8085/serviceCedula?wsdl
url_snap_servicio_ruc=https://serviciosarmas.ccffaa.mil.ec:8085/serviceRUC?wsdl

#Validaciones JSF
javax.faces.component.UIInput.REQUIRED=Valor obligatorio.
javax.faces.component.UIInput.REQUIRED_detail=Valor obligatorio.

javax.faces.converter.BigDecimalConverter.DECIMAL=''{0}'' Debe ser un número decimal.
javax.faces.converter.BigDecimalConverter.DECIMAL_detail= El campo solo acepta n\u00FAmeros decimales.  Ejemplo\: {1} 
javax.faces.converter.BigIntegerConverter.BIGINTEGER=''{0}'' Entero de uno o mu00e1s d\u00EDgitos.
javax.faces.converter.BigIntegerConverter.BIGINTEGER_detail=''{0}'' Entero de uno o m\u00E1s d\u00EDgitos. 
javax.faces.converter.BooleanConverter.BOOLEAN=''{0}'' Solo acepta 'Verdadero' o 'Falso'.
javax.faces.converter.BooleanConverter.BOOLEAN_detail=''{0}'' Solo acepta 'Verdadero' o 'Falso'.
javax.faces.converter.ByteConverter.BYTE=''{0}'' Debe se un n\u00FAmero entre 0 y 255.
javax.faces.converter.ByteConverter.BYTE_detail=''{0}'' Debe ser un n\u00FAmero entre 0 y 255. 
javax.faces.converter.CharacterConverter.CHARACTER=''{0}'' Debe ser un car\u00E1cter v\u00E1lido.
javax.faces.converter.CharacterConverter.CHARACTER_detail=''{0}'' Debe ser un car\u00E1cter ASCII v\u00E1lido.
javax.faces.converter.DateTimeConverter.DATE=''{0}'' Formato de fecha incorrecto. Ejemplo: {1} 
javax.faces.converter.DateTimeConverter.DATE_detail=''{0}'' Formato de fecha incorrecto. Ejemplo: {1}  
javax.faces.converter.DateTimeConverter.TIME=''{0}'' Formato de hora incorrecto.
javax.faces.converter.DateTimeConverter.TIME_detail=''{0}'' Formato de hora incorrecto. Ejemplo: {1} 
javax.faces.converter.DateTimeConverter.DATETIME=''{0}'' Formato de fecha u hora incorrecto.
javax.faces.converter.DateTimeConverter.DATETIME_detail=''{0}'' Formato de fecha u hora incorrecto. Ejemplo: {1} 
javax.faces.converter.DateTimeConverter.PATTERN_TYPE=Un 'modelo' o 'tipo' de atributo debe ser especificado para convertir el valor ''{0}''.
javax.faces.converter.DoubleConverter.DOUBLE=''{0}'' Debe ser un n\u00FAmero de uno o m\u00E1s d\u00EDgitos.
javax.faces.converter.DoubleConverter.DOUBLE_detail=''{0}'' Debe ser un n\u00FAmero entre 4.9E-324 and 1.7976931348623157E308  Ejemplo\: {1} 
javax.faces.converter.EnumConverter.ENUM=''{0}'' Debe ser convertible a una enumeración.
javax.faces.converter.EnumConverter.ENUM_detail=''{0}'' Convertible a una enumeración de la enumeración que contiene la constante ''{1}''.
javax.faces.converter.EnumConverter.ENUM_NO_CLASS=''{0}'' Debe ser convertible a una enumeración, pero no se provee la clase.
javax.faces.converter.EnumConverter.ENUM_NO_CLASS_detail=''{0}'' Debe ser convertible a una enumeración, pero no se provee la clase.
javax.faces.converter.FloatConverter.FLOAT=''{0}'' Debe ser un n\u00FAmero de uno o m\u00E1s d\u00EDgitos.
javax.faces.converter.FloatConverter.FLOAT_detail=''{0}'' Debe ser un n\u00FAmero entre 1.4E-45 y 3.4028235E38  Ejemplo\: {1}
javax.faces.converter.IntegerConverter.INTEGER=''{0}'' Debe ser un n\u00FAmero de uno o m\u00E1s d\u00EDgitos.
javax.faces.converter.IntegerConverter.INTEGER_detail=''{0}'' Debe ser un n\u00FAmero entre -2147483648 y 2147483647 Ejemplo\: {1}
javax.faces.converter.LongConverter.LONG=''{0}'' Debe ser un n\u00FAmero de uno o m\u00E1s d\u00EDgitos.
javax.faces.converter.LongConverter.LONG_detail=''{0}'' Debe ser un n\u00FAmero entre -9223372036854775808 y 9223372036854775807 Ejemplo\: {1}
javax.faces.converter.NumberConverter.CURRENCY=''{0}'' Formato de moneda incorrecto.
javax.faces.converter.NumberConverter.CURRENCY_detail=''{0}'' Formato de moneda incorrecto. Ejemplo: {1}
javax.faces.converter.NumberConverter.PERCENT=''{0}'' Formato de porcentaje incorrecto.
javax.faces.converter.NumberConverter.PERCENT_detail=''{0}'' Formato de porcentaje incorrecto. Ejemplo: {1}
javax.faces.converter.NumberConverter.NUMBER=''{0}'' No es un n\u00FAmero.
javax.faces.converter.NumberConverter.NUMBER_detail=''{0}'' No es un n\u00FAmero. Ejemplo\: {1}
javax.faces.converter.NumberConverter.PATTERN=''{0}'' No es un n\u00FAmero modelo.
javax.faces.converter.NumberConverter.PATTERN_detail=''{0}'' No es un n\u00FAmero modelo. Ejemplo\: {1}
javax.faces.converter.ShortConverter.SHORT=''{0}'' Debe ser un n\u00FAmero de uno o m\u00E1s d\u00EDgitos.
javax.faces.converter.ShortConverter.SHORT_detail=''{0}'' Debe ser un n\u00FAmero entre -32768 y 32767. Ejemplo\: {1}
javax.faces.converter.STRING=No se puede convertir ''{0}'' a un string.